.footer{
  width: 100%;
  background: #f2f2f2 url('../img/footer.jpg') center no-repeat;
  height: auto;
  padding-bottom: 32px;
}
.footer-cont {
  padding-top: 15px;
}
.footer-info img{
  width: auto;
}
.footer .footer-info {
  overflow: hidden;
  font-size: 0;
}
.footer .footer-info .foot-link {
  float: left;
  width: 33.33%;
  font-size: 0;
}
.footer .footer-info .foot-link.foot-text {
	width: 100%;
}
.footer .footer-info .foot-link.last.foot-text>p {
	display: inline-block;
	width: 100%;
	font-size: 12px;
}
.footer .footer-info a.foot-link {
  display: inline-block;
  line-height: 55px;
  height: 55px;
}
.footer .footer-info a.foot-link {
  text-align: center;
}
.foot-link p{
  display: inline-block;
  font-size: 12px;
  color: rgba(0,0,0, .8);
  margin: 12px 0;
  width: 50%;
  vertical-align: text-top;
}
.footer .footer-info .foot-link.pad-r {
  margin-right: 0;
}
.footer .footer-info .foot-link.pad-l {
  margin-left: 0;
}
@media (min-width: 480px) {
	.footer .footer-info .foot-link.last.foot-text>p {
		width: 50%;
	}	
}
@media (min-width: 580px) {
	
	.footer .footer-info .foot-link.foot-text {
		width: 33.33%;
		font-size: 0;
	}
	.footer .footer-info .foot-link.foot-text>p,
	.footer .footer-info .foot-link.last.foot-text>p {
		display: block;
		width: 100%;
	}
	.footer .footer-info a.foot-link {
		text-align: left;
	}
	
}
.contain {
	margin: 0 auto;
	padding: 0 15px;
}
@media (min-width: 768px){
	/* 整体容器 */
	.contain {
	    width: 750px;
	}
	.footer {
		height: 190px;
		padding-bottom: 0;
	}
	.footer .footer-info .foot-link {
		margin: 0;
		width: auto;
	}
	.footer .footer-info .foot-link.foot-text {
		width: auto;
	}
	.foot-link p {
		display: block;
	}
}

@media (min-width: 992px){
	/* 整体容器 */
	.contain {
	    width: 970px;
	}
	.footer .footer-info .foot-link {
		margin: 0 22px;
	}
	
}
@media (min-width: 1196px){
	/* 整体容器 */
	.contain {
	    width: 1166px;
	}
	.footer .footer-info .foot-link {
		margin: 0 42px;
	}
		
}